/*!------------------------------------------------------------------
[MAIN STYLESHEET]

PROJECT:	Project Name
VERSION:	Versoin Number
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[TABLE OF CONTENTS]
-------------------------------------------------------------------*/
/*  typography */



body {
	line-height: 1.5;
	 font-family: 'open_sansregular';
	-webkit-font-smoothing: antialiased;
	font-size: 15px;
	color: #333;
}
p, .paragraph {
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
	color: #1a1a1a !important;
	font-weight: 600;
	line-height: 1.2;
}
h1, .h1 {
	font-size: 80px;
}
h2, .h2 {
	font-size: 50px;
}
h3, .h3 {
	font-size: 40px;
}
h4, .h4 {
	font-size: 30px;
}
h5, .h5 {
	font-size: 20px;
}
h6, .h6 {
	font-size: 16px;
}
/* Button style */
.btn {
	font-size: 15px;
	text-transform: capitalize;
	padding: 8px 20px;
	border-radius: 0;
	font-weight: 600;
	border: 1px solid;
	position: relative;
	z-index: 1;
	transition: .2s ease;
}
.btn:focus {
	outline: 0;
	box-shadow: none !important;
}
.btn:active {
	box-shadow: none;
}
.btn-primary {
	background: #ff6f00;
	color: #fff;
	border: 0;
}
.btn-primary:active {
	background: #ff6f00 !important;
}
.btn-primary:hover {
	background: #ff8c33;
}
.btn-outline-light {
	background: transparent;
	color: #fff;
}
.btn-outline-light:active {
	background: #cbd7dc !important;
	color: #000000;
	border-color: #cbd7dc;
}
.btn-outline-light:hover {
	background: #cbd7dc !important;
	color: #000000;
	border-color: #cbd7dc;
}
.btn-transparent {
	color: #00D184 !important;
	border: 0;
}
body {
	background-color: #fff;
	overflow-x: hidden;
}

::-moz-selection {
 background: #ff8c33;
 color: #fff;
}
::selection {
	background: #3390FF;
	color: #fff;
}
/* preloader */
.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	z-index: 999;
	display: flex;
	align-items: center;
	justify-content: center;
}
.preloader .loader {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 142px;
	height: 40px;
	margin: -20px 0 0 -71px;
	background: white;
}
.preloader .loader .dot {
	position: absolute;
	width: 10px;
	height: 10px;
	top: 12px;
	left: 15px;
	background: #00D184;
	border-radius: 50%;
	-webkit-transform: translateX(0);
	transform: translateX(0);
	-webkit-animation: dot 2.8s infinite;
	animation: dot 2.8s infinite;
}
.preloader .loader .dots {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	margin-top: 12px;
	margin-left: 31px;
	-webkit-animation: dots 2.8s infinite;
	animation: dots 2.8s infinite;
}
.preloader .loader .dots span {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	margin-left: 16px;
	background: #00D184;
	border-radius: 50%;
}
 @-webkit-keyframes dot {
 50% {
 -webkit-transform: translateX(96px);
 transform: translateX(96px);
}
}
 @keyframes dot {
 50% {
 -webkit-transform: translateX(96px);
 transform: translateX(96px);
}
}
 @-webkit-keyframes dots {
 50% {
 -webkit-transform: translateX(-31px);
 transform: translateX(-31px);
}
}
 @keyframes dots {
 50% {
 -webkit-transform: translateX(-31px);
 transform: translateX(-31px);
}
}
ol, ul {
	list-style-type: none;
	margin: 0px;
}
img {
	vertical-align: middle;
	border: 0;
}
a, a:hover, a:focus {
	text-decoration: none;
}
a, button, select {
	cursor: pointer;
	transition: .2s ease;
}
a:focus, button:focus, select:focus {
	outline: 0;
}
a:hover {
	color: #ff6f00;
}
.slick-slide {
	outline: 0;
}
.section {
	padding-top: 90px;
	padding-bottom: 90px;
}
.section-sm {
	padding-top: 80px;
	padding-bottom: 80px;
}
.section-title {
	margin-bottom: 30px;
}
.bg-cover {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.bg-fixed {
	background-attachment: fixed;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}
.border-primary {
	border-color: #ababab !important;
}
/* overlay */
.overlay {
	position: relative;
}
.overlay::before {
	position: absolute;
	content: '';
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000;
	opacity: .5;
}
.outline-0 {
	outline: 0 !important;
}
.d-unset {
	display: unset !important;
}
.bg-primary {
	background: #ff6f00 !important;
}
.bg-secondary {
	background: #fdefe6 !important;
}
.text-primary {
	color: #ff6f00 !important;
}
.text-color {
	color: #585757;
}
.text-dark {
	color: #1a1a1a !important;
}
.text-white {
	color: #fff !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}
.mb-50 {
	margin-bottom: 50px !important;
}
.mb-60 {
	margin-bottom: 60px !important;
}
.mb-70 {
	margin-bottom: 70px !important;
}
.mb-80 {
	margin-bottom: 80px !important;
}
.mb-90 {
	margin-bottom: 90px !important;
}
.mb-100 {
	margin-bottom: 100px !important;
}
.zindex-1 {
	z-index: 1;
}
.overflow-hidden {
	overflow: hidden;
}
.form-control {
	border: 0;
	border-bottom: 1px solid #fff;
	border-radius: 0;
	color: #fff;
	background: none!important
}
.form-control:focus {
	outline: 0;
	box-shadow: none;
	border-color: #fff;
	color: #fff;
}
textarea.form-control {
	height: 150px;
}
.navigation {
	z-index: 9;
}
.navigation {
    background-color: #00D184;
}
.headroom {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	left: 0;
	right: 0;
	transition: all .4s ease-in-out;
	padding:0px 40px;
	background-color: #00D184;
}

.headroom--unpinned {
	top: -150px;
}

.headroom--pinned {
	top: 0;
}
.navbar .nav-item .nav-link {
	padding: 20px 15px;
}

.navbar .dropdown:hover .dropdown-menu {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.navbar .dropdown-menu {
	box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
	padding: 10px;
	border: 0;
	top: 100%;
	left: -10px;
	border-radius: 0;
	display: block;
	visibility: hidden;
	transition: .3s ease;
	opacity: 0;
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
	background: #fff;
}

.navbar .dropdown-menu.show {
	visibility: hidden;
}

.navbar .dropdown-item:active {
	color: #fff;
	background-color: #ff6f00;
}
.search-icon {
	border: 0;
	background: transparent;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.card-img-overlay::before {
	position: absolute;
	content: "";
	background: rgba(0, 0, 0, 0.3);
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
.card-content {
	padding: 30px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
}
.title-border {
	position: relative;
	margin-bottom: 25px;
	padding-bottom: 30px;
}
.title-border::before {
	position: absolute;
	content: "";
	height: 2px;
	width: 100px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 0px;
	background: #ababab;
}
.title-border-lg {
	position: relative;
}

.pagination .page-item .page-link {
	font-size: 30px;
	border: 0;
	color: #585757;
}
.pagination .page-item .page-link:hover {
	color: #000000;
	background-color: transparent;
}
.pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link {
	font-size: 16px;
}
.pagination .page-item.active .page-link {
	color: #000000;
	text-decoration: underline;
	background: transparent;
}
.instagram-post {
	position: relative;
}
.instagram-post::before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	opacity: 0;
	visibility: hidden;
	transition: .2s ease;
}
.instagram-post ul {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0;
	visibility: hidden;
	transition: .2s ease;
}
.instagram-post ul a {
	transition: .2s ease;
	font-size: 20px;
}
.instagram-post ul a:hover {
	color: #ff6f00 !important;
}
.instagram-post:hover::before {
	visibility: visible;
	opacity: 1;
}
.instagram-post:hover ul {
	visibility: visible;
	opacity: 1;
}
/* homepage 2 */
.hero-section {
	padding:80px 0 100px;
	position: relative;
	background-image: linear-gradient(#00d184 45%, #00d083 0);
}
.dividers {
	display: flex;
	align-items: center;
	width: 1200px;
	position: fixed;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.dividers .divider {
	border-right: 1px solid #edeef0;
	flex-basis: 50%;
	height: 100vh;
	opacity: .2;
}
.dividers .divider:first-child {
	border-left: 1px solid #edeef0;
}
.article-full-width {
	display: flex;
	flex-wrap: nowrap;
}
.article-full-width .post-image {
	margin-right: 40px;
}
.article-full-width .post-image img {
	height: auto;
	width: auto;
}
.article-full-width .post-content {
	width: 50%;
}
.article-half-width .post-content {
	width: 100%;
}
.article-half-width .list-inline {
	margin-top: 20px;
	padding-bottom: 15px!Important;
}
.post-content h1 {
	font-size: 24px;
	line-height: 33px;
	 font-family:open_sanssemibold;
}
.post-content a {
	padding: 8px 0px!important
}
.article-full-width .post-content .btn {
	padding-left: 0;
}


.article-full-width.article-right {
	justify-content: flex-end;
}
.article-full-width.article-right .post-image {
	order: 2;
	margin: 0 0 0 20px;
}
.article-full-width.article-right .post-content {
	order: 1;
}
.article-full-width.article-right .post-meta {
	margin-left: auto;
}
.article-full-width.article-right .author {
	text-align: right;
}
.post-thumb {
	height: 400px;
}
blockquote {
	font-style: italic;
    color: #000000;
    background: #f8f9fa;
    padding: 20px;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 25px;
    line-height: 30px;
}
/*.content * {
	margin-bottom: 20px;
}*/
.widget {
	padding: 40px 0;
}
.widget:not(:last-child) {
	margin-bottom: 30px;
	border-bottom: 1px solid #f4f4f4;
}
.search-box {
	position: relative;
}
.search-box i {
	position: absolute;
	left: 0;
	top: 25px;
	color: #767575;
}
.post-thumb-sm {
	max-width: 75px;
	max-height: 75px;
	overflow: hidden;
}
.tag-list li a {
	display: block;
	background: #f4f4f4;
	padding: 2px 5px;
	color: #000000;
}
.tag-list li a:hover {
	color: #ff6f00;
}
/*# sourceMappingURL=maps/style.css.map */



.container {
	max-width: 1200px;
}
.logo_img {
	width: 150px;
}
.navbar {
 padding:.5rem 0rem
}
.align-self-end h1, .align-self-end h2, .align-self-end p {
	color: #fff!important
}
.nav-item a {
	font-size: 16px;
	font-weight: 600;
}
.align-self-end h1 {
	margin: 20px 0px!Important;
	font-size:42px;
	font-weight: 600 !important;
	line-height: 60px;
	margin-top: 0px;
}
.align-self-end p {
	font-size: 16px;
	line-height: 30px;
}
 .srch ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
 color: #fff!important;
 opacity: 1; /* Firefox */
}
 .srch :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #fff!important;
}
 .srch ::-ms-input-placeholder { /* Microsoft Edge */
 color: #fff!important;
}
.dropdown-item {
	font-weight: 100!important
}
.sign-up {
	padding: 8px 15px!Important;
	line-height: 24px;
	overflow: hidden;
	border-radius: 5px;
	letter-spacing: 1px;
	font-weight: 600;
	background: none;
	border: 1px solid #fff;
	margin-top: 10px;
	margin-left: 14px;
}
.post-content .post-summary {
	line-height: 30px;
	text-align: left
}
.content p {
	line-height: 30px;
	text-align: justify;
	    margin-bottom: 30px;
}
.content ul li {
	line-height: 30px;
	list-style: circle
}
.content ul {
	padding-left: 18px;
}
.head-dtl {
	padding-top: 60px;
	padding-bottom: 30px;
	background: #fff;
}
.ref-img-ban {
	position: absolute;
	top: 0px;
}
.blog-dtl {
	margin-top: 50px;
}
.blog-dtl h1 {
	font-size: 30px;
	line-height: 33px;
	font-family: open_sanssemibold;
}
.blog-dtl h6 {
	font-size: 14px;
	line-height: 28px;
	font-family: open_sanssemibold;
}

.blog-dtl h5 {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 10px;
	font-family: open_sanssemibold;
}
.list-inline .list-inline-item {
	font-size: 12px;
}
.tag-list .list-inline-item {
	font-size: 14px;
}
.post-content h6{ line-height:36px;     font-family: open_sanssemibold;}

.a-link{
	     color: #00D184 !important;
	 }
	 .ref-img-ban img{ width:100%}
	 
	 .invite_friend {
    background: #FFC107;
    width: 200px;
    height: 48px;
    border: 1px solid #ffc107;
    border-radius: 5px;
    margin-top:10px; margin-bottom:30px;
    font-size: 16px;
    color: #333!Important; line-height:30px;
}


.ref-ban-overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url(../images/ban-bg-rf.png);
    background-position: right;
    opacity: 0.6;

}
.ti-menu{ color: #fff;
    margin-top: 6px!Important;
    float: right;}
.navbar-light .navbar-toggler-icon{ background-image: inherit;}
.navbar-toggler{padding:0px;}


.post-image .img-fluid{ width:100%;}


.disclaimer h4{
	    font-size: 13px;
    margin-bottom: 0;
	}
	
	
	.disclaimer p{
	        font-size: 13px;
    line-height: 30px;
    text-align: justify;
	}
	
	.disclaimer{margin: 20px 0 30px;}
	.disclaimer .alert {background-color: #f5f5f5;
    border-color: #dee2e6;}
	
	
	.sidebar-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.make-me-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  padding: 0 15px;
}
.sources{ font-size:11px;}

.qualifier li{ margin-bottom:0px;}
	.qualifier{ margin-bottom:30px;}
	
	.table-striped tbody tr:nth-of-type(odd){
		 background-color: #fff!important
		}
	.table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(0,0,0,.05)!important;
}

.table-hover tbody tr:hover {
    background-color:#e9ecef!important;
}
.table-responsive .table { margin-bottom:30px;}
.bush-table td 
{
    height: 50px; 
    width: 50px;
}

.cnt
{
    vertical-align: middle!Important;
}

	
	
@media (width:320px) {
	.list-inline .list-inline-item{
		font-size: 11px;
		}
	.ti-user, .ti-calendar, .ti-alarm-clock{ margin-right:4px!important}
	}


@media only screen and (min-width:320px) and (max-width: 768px) {
	.make-me-sticky{ padding:0px;}
	.sidebar-item{ position:inherit}
	.invite_friend{ margin-bottom:0px;}
.align-self-end h1{ font-size:30px;    line-height: 38px;}
.hero-section{ padding:80px 0;}
.article-full-width .post-content{ width:100%;}	
.headroom{padding:0px;}
.section{    padding-top: 50px;}
.logo_img{width:87px;}
.blog-dtl{ margin-top:90px}
.headroom{ position:fixed}
.headroom--unpinned{
	 top:0px;}
	 .navbar .nav-item .nav-link{
		 text-align:left;
		     border: none;
    margin: 0; padding-left:0px;
		 }
		 .sign-up{text-align:left; padding-left:0px!Important}
}

@media (max-width: 767px) {
	.border-1{     border-bottom: 1px solid #f3f3f3;
    padding-bottom: 28px;
    margin-bottom: 50px!Important;}
	}

.fon-17 {
 font-size:17px!important;
}